Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Fri, 24 Jun 2022 14:27:29 +0000

Chat transcript

	Jason Fri, 06/24/22 10:06:40 am America/New_York
		Hi there! Where are dreaming of vacationing to?
	Traveler  10:06:40 am
		Greek Islands!
	Jason 10:07:03 am
		Sure we can sort it out for you with our travel experts , I just need to ask a few things.
		May I know the tentative dates please and  for how many persons will this be?
	Traveler  10:07:28 am
		2 adults, September/October but flexible dates
	Jason 10:08:03 am
		 For how long roughly, a week or so?
	Traveler  10:08:15 am
		That would be good!
	Jason 10:08:47 am
		okay , sure!  Any activities in mind that we can include during the trip?, If you dont have any yet we can also suggest soon..
	Traveler  10:09:18 am
		Open to suggestions but my favorite is being out on the water/boating, secluded beaches/islands
	Jason 10:09:36 am
		Great! got it..
		To address you on our quote properly, Can I please have your full name, email and (phone number if applicable/optional) ?.
	Traveler  10:10:08 am
		Kaylyn Rifkin, [email-masked]
	Jason 10:10:29 am
		Thanks Kaylyn! 
		Lastly, Will you be travelling from the U.S during the trip? Im sorry I dont see your location as we chat. 

	4m 46s

Chat has been opened from website: https://jaywaytravel.com/itineraries/the-best-of-the-cyclades#itinerary

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;jaywaytravel.com